/*-----------------------------------------------------------------------------------
 *
 * Theme Name: Insurs Child Theme
 * Theme URI: https://insurswp.websitelayout.net/
 * Author: Website Layout
 * Author URI: https://www.websitelayout.net/
 * Description: This is a child theme of insurs
 * Version: 1.3
 * Template: insurs
 * Text Domain: insurs-child
 *
 * ----------------------------------------------------------------------------------- */
 
 .bg-dark {
    background: black !important;
}

h2.display-5,h3.display-6 {
    color: #6fb32c;
}

.elementor-element-136c4138 img {
    filter: grayscale(1);
}

.card-style4:hover {
    background-color: #2c2c2c;
}

.header-style2 .navbar-nav li.current > a, .header-style2 .navbar-nav li.current-menu-ancestor > a, .header-style2 .navbar-nav li.current-menu-item > a, .header-style2 .navbar-nav li.current-menu-parent > a {
    color: #5b5a5b;
}

span.odometer-value {
    text-align: right;
}

.text-justify {
    text-align: justify;
}

.elementor-widget-wl-feature-box-v5 p {
    text-align: justify;
}

@media (max-width: 1000px) {
	.elementor-widget-wl-feature-box-v5 p {
		text-align: center;
	}
	.card-style4 .icon-circle{
		left: 6rem;
	}
}

.card-body p {
    text-align: justify;
}

.butn-style4 {
    border-radius: 30px;
}

header.scrollHeader .navbar-default{ 
    position: fixed; top: 0; 
    z-index: 99; 
    width: 100%; 
    background: #fff; 
    left: 0; 
    transition: all 0.2s ease 0s;  
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); 
    -ms-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); 
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); 
    animation: .95s ease 0s normal forwards 1 running headerAnimate; 
}

@media (max-width: 1000px) {
    .slider-fade.owl-carousel .min-vh-100 {
        min-height: 50vh !important;
    }
    .slider-fade.owl-carousel.owl-theme.vh-100.min-vh-100 {
        min-height: 50vh !important;
        height: 50vh !important;
    }
    .slider-fade .item {
        height: 50vh;
    }
}

h2.display-6 {
    color: #6fb32c;
}

.header-style2 .navbar-nav li.current-menu-item > a:focus,
.header-style2 .navbar-nav li.current-menu-item > a:hover,
.header-style2 .navbar-nav li.nav-item > a:hover,
.header-style2 .navbar-nav li.nav-item > a:focus {
    color: #6fb32c;
}

.navbar-nav > li > a {
	font-size: 12px;
}

.navbar-nav li a {
	font-size: 12px;
}

.top-bar {
    display: none;
}

.navbar > ul > li.has-sub > a:after {
	top: 26px;
}

.navbar-brand img {
	max-height: 40px;
}

.owl-item span.text-primary {
    color: white !important;
}

.social-icon-style1 li a{
	border-radius: 20px;
}

.wpcf7 .quform-submit-inner {
    border-radius: 30px;
}

.header-style2.scrollHeader .navbar-nav li.current-menu-item > a, .header-style2.scrollHeader .navbar-nav li.current-menu-ancestor > a, .header-style2.scrollHeader .navbar-nav li.current-menu-ancestor.current-menu-item > a {
	color: #5b5a5b;
}

.elementor img{
	border-radius: 20px;
}

.single-post .page-content {
    letter-spacing: 0;
	color: #2d2d2d;
	text-align: justify;
}

.single-post .display-30.d-inline-block.me-3 {
    display: none !important;
}

.page-template-blog-grid-3-columns .card-footer {
    display: none;
}

article .card-footer {
    display: none;
}

 @keyframes pulse_btn {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(1);
    }
}

.joinchat {
    z-index: 9999 !important;
}

.joinchat__button {
    animation: pulse_btn 2s infinite;
}